@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: segoeui;
    src: url(../fonts/segoeui.ttf);
}



{
	padding:0;
	margin:0;
    font-family: segoeui;
	color:#4d4d4d;
}






































































#alltab
{
	width:980px;
	margin:auto;
}


#depart-arrivee
{
	width:980px;
	margin:auto;
	vertical-align:top;
}

#depart-arrivee-top
{
	width:980px;
	height:70px;
	-webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
	background:#fa0000;
}

.depart-arrivee-top
{
	width:325px;
	text-align:center;
	height:50px;
	border-right:solid 1px #fff;
	padding-top:20px;
	position:relative;
	font-size:18px;
	color:#fff;
	float:left;
}

.depart-arrivee-top-1
{
	width:349px;
	height:50px;
	padding-top:20px;
	position:relative;
	padding-left:75px;
	font-size:18px;
	color:#fff;
	float:left;
}
.depart-arrivee-top:hover
{
	cursor:pointer;
	background:#f45037;
}

.depart-arrivee-top img
{
	position:absolute;
	left:30px;
	top:15px;
	height:30px;
	width:auto;
}

#depart-arrivee-bottom
{
	width:980px;
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
}

.depart-arrivee-bottom
{
	width:810px;
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
	display:none;
}


#depart-arrivee-bottom-1
{
	display:block;
}





















#wrapper
{
	width:100%;
}

#top-info
{
	width:890px;
	height:20px;
	padding-top:10px;
	margin:auto;
}

.top-info-ico
{
	height:15px;
	width:25px;
	text-align:end;
	float:right;
}

.top-info-text
{
	height:15px;
	width:142px;
	float:right;
	padding-left:5px;
	font-size:12px;
	padding-right:50px;
}

.top-info-text a
{
	color: #600;
	text-decoration:none;
}

.top-info-text a:hover
{
	color:rgb(238, 81, 75);
	text-decoration:none;
}

#top
{
	width:980px;
	height:60px;
	margin:auto;
	position:relative;
}

#logo
{
	position:absolute;
	top:-25px;
	height:80px;
	width:75px;
	float:left;
}

#logo img
{
	height:80px;
	width:75px;
}

#nav
{
	padding-top:20px;
	height:20px;
	width:750px;
	float:right;
	text-align:end;
}

#nav ul
{
	display:inline;
}

#nav ul a li
{
	display:inline;
	margin-left:10px;
	font-size:14px;
	padding:2px 2px 4px 4px;
}

#nav ul a
{
	text-decoration:none;
	color:#990000;
}

#nav ul a li:hover
{
	color:rgb(238, 81, 75) !important;
}

#slider-container
{
	width:100%;
	height:500px;
	background:#121212 url(../images/feature_bg.png) center;
	position:relative;
}

#slider-container-top
{
	height:10px;
	width:100%;
	background:url(../images/site_layout_sprites.png);
	position:absolute;
	top:0px;
	left:0px;
}

#slider-container-bottom
{
	height:10px;
	width:100%;
	background:url(../images/site_layout_sprites.png) repeat-x scroll 0 -10px transparent;
	position:absolute;
	bottom:0px;
	left:0px;
}


#slider
{
	padding-top:50px;
	width:980px;
	height:380px;
	position:relative;
	margin:auto;
}

#slider a
{
	color:#fff !important;
	text-decoration:none !important;
}

#slide-0
{
	width:100%;
	height:380px;
	overflow:hidden;
}

#slide-0 img
{
	width:100%;
	height:auto;
}

.slide
{
	width:100%;
	height:380px;
	position:absolute;
	display:none;
	overflow:hidden;
	top:50px;
	border:solid 1px #ccc;
}


.slide img
{
	width:100%;
	height:auto;
}

.slide-text
{
	padding:20px 20px 20px 20px;
	position:absolute;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:27px;
	text-decoration:none;
	text-align:justify;
}

.slide-text h1
{
	padding:0;
	margin:0;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:27px;
	text-decoration:none;
	font-weight:normal;
}

.slide-text span
{
	font-size:12px;
}

#slide-1
{
	display:block;
}

#background-control-bottom
{
	height:30px;
	width:100%;
	position:absolute;
	bottom:0px;
	background:url(../images/slides/background.png);	
}

#slider-control
{
	width:100px;
	height:10px;
	position:absolute;
	bottom:12px;
	right:20px;
}

.slider-control
{
	width:15px;
	height:15px;
	float:left;
	margin:0px 0px 0px 8px;
	background:url(../images/slides/icones/slider-grey-15.png);
	cursor:pointer;
}

#slider-control-1
{
	background:url(../images/slides/icones/slider-red-15.png);
}

#container
{
	width:980px;
	height:800px;
	margin:auto;
}

#container-cont
{
	width:1080px;
	height:auto;
	margin:auto;
}
.index-articles
{
	width:600px;
	height:auto;
	padding-right:45px;
	padding-left:45px;
	margin-top:60px;
	margin-bottom:40px;
	font-size:12px;
	text-align:justify;
	border-right:solid 1px #000;
}

.index-articles-div
{
	float:none;
	height:380px;
}

.index-articles span
{
	font-size:13px;
	display:block;
	margin-bottom:20px;
}

.index-articles img
{
	width:200px;
	height:291px;
	padding-right:15px;
	padding-bottom:15px;
}






#container table tr td
{
	vertical-align:top;
}



















.col-3
{
	width:180px;
	padding:60px 23px 10px 23px;
}



.body-title
{
	font-size:13px;
	font-weight:bold;
	color:#4d4d4d;
	padding-bottom:30px;
	text-align:center;
}

.body-text
{
	text-align:justify;
	color:#4d4d4d !important;
	font-size:12px;
}

.body-text a
{
	text-decoration:none !important;
}
















#footer-top
{
	background:#121212 url(../images/footer.png) no-repeat;
	height:320px;
	width:100%;
}

#footer-bottom
{
	background:#000000;
	height:25px;
	padding-top:8px;
	color:#fff;
	font-size:12px;
	text-align:center;
	width:100%;
}

#footer-bottom a
{
	color:#ff3d3d;
	text-decoration:none;
}

#footer-container
{
	width:980px;
	height:350px;
	margin:auto;
}

.footer-col-3
{
	width:280px;
	padding:40px 23px 20px 23px;
	float:left;
}

#footer-col-home-1
{
	width:100px;
	padding:40px 203px 20px 23px;
	float:left;
}

.footer-col-3-title
{
	width:280px;
	margin-bottom:20px;
	float:left;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:18px;
}

.footer-col-3 ul a
{
	text-decoration:none;
}

.footer-col-3 ul a li
{
	width:260px;
	padding-bottom:8px;
	float:left;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:14px;
	list-style:none;
	left:-23px;
}

.footer-col-3 ul a li:hover
{
	color:#eee;
}

.footer-col-3 ul a li img
{
	width:20px;
	height:20px;
	margin-bottom:-3px;
}

.footer-col-3-text
{
	color:#fff;
	font-size:13px;
	width:200px;
}

















#apropos
{
	padding:20px 20px 20px 20px;
}














































#content
{
	width:1200px;
	height:600px;
	padding-top:80px;
	font-size:13px;
	margin:auto;
}

#content-lexique
{
	width:980px;
	height:auto;
	padding-top:80px;
	font-size:13px;
	margin:auto;
	padding-bottom:80px;
}

.login
{
	width:400px;
	margin:auto;
	font-size:13px;
}

.left
{
	width:400px;
	margin-left:50px;
	font-size:13px;
	float:left;
}

.left textarea
{
	width:400px;
	height:200px;
}

.right
{
	width:400px;
	margin-right:150px;
	padding-left:50px;
	font-size:13px;
	float:right;
	border-left:solid 1px #000;
	padding-bottom:60px;
}

.right textarea
{
	width:400px;
	height:200px;
}

.titre
{
	font-size:17px;
	font-weight:bold;
	padding-bottom:20px;
	color:#c2b59b;
}

.titre input
{
	width:400px;
}

.left ul li
{
	list-style:inside;
}

.left ul li a
{
	text-decoration:none;
	color:#000;
}

.right ul li
{
	list-style:inside;
}

.right ul li a
{
	text-decoration:none;
	color:#000;
}

#submit
{
	width:100%;
	height:20px;
	float:left;
	text-align:center;
	padding-top:50px;
}

#submit input
{
	padding:2px 10px 2px 10px; 
}


#contact
{
	height:300px;
	width:320px;
	float:left;
}

#right-content-container-left
{
	height:300px;
	width:160px;
	float:left;
	text-align:left;
}

#right-content-container-right
{
	height:300px;
	width:160px;
	float:left;
	text-align:left;
}

.text
{
	height:40px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#666;
}

.filed
{
	height:40px;
}

.filedtextarea
{
	height:100px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#888888;
;
}

#envoi
{
	height:80px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#666;
	text-align:right;
}

#envoi input
{
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#888888;
	border:none;
	background:none;
	cursor:pointer;
}

.filed input
{
	border:#CCC 1px solid;
	height:20px;
	width:160px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#888888;
	padding-left:5px;

}

.filedtextarea textarea
{
	border:#CCC 1px solid;
	height:80px;
	width:160px;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#888888;
	padding-left:5px;
}



































#content-container
{
	width:800px;
	padding:50px 0px 50px 50px;
	margin-left:120px;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
}

.content-container
{
	width:800px;
	padding:20px 0px 0px 0px;
	margin-left:120px;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	display:none;
}

.content-title
{
	height:35px;
	width:700px;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
}

.content-text
{
	text-align:justify;
	width:700px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
}

#content-container1
{
	display:block;
}

#content-container2
{
	display:block;
}

#content-container3
{
	display:block;
}

#content-container4
{
	display:block;
}

#content-container5
{
	display:block;
}




#pagination
{
	text-align:right;
	width:660px;
	margin:auto;
	padding-top:20px;
	padding-bottom:20px;
}

#pagination a
{
	color:#000
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	cursor:pointer;
}








































.actif
{
	color:#fff;
	background:#58585B;	
}

#news-menu-wrapper
{
	height:260px;
	width:800px;
	margin:auto;
}

#news-menu-container
{
	height:220px;
}

.news-menu
{
	width:100px;
	height:147px;
	padding-top:40px;
	padding-left:30px;
	padding-right:20px;
	float:left;
	position:relative;
}

.news-menu img
{
	width:100px;
	height:147px;
	cursor:pointer;
}

#news-container
{
	height:325px;
	width:800px;
	padding:50px 0px 50px 50px;
	margin-left:120px;
	position:relative;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
}

.news
{
	height:325px;
	width:800px;
	position:absolute;
	display:none;
}

#news-1
{
	display:block;
}

.news img
{
	width:200px;
	height:245px;
	cursor:pointer;
}

.news-content
{
	width:500px;
	float:right;
}

.news-title
{
	height:35px;
	width:500px;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
	font-weight:bold;
}

.news-text
{
	text-align:justify;
	height:315px;
	width:500px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
	overflow:auto;
}



@media (max-width: 980px){

.col-3
{
	width:94% !important;
	padding:20px 3% 20px 3% !important;
	float:none;
}

#container-cont
{
	width:100%;
	height:auto;
	margin:auto;
}


.actif
{
	background:#58585B;	
}

#news-menu-wrapper
{
	height:260px;
	width:100%;
}

#news-menu-container
{
	height:220px;
}

.news-menu
{
	width:100px;
	height:147px;
	padding-top:40px;
	padding-left:30px;
	padding-right:20px;
	float:left;
	position:relative;
}

.news-menu img
{
	width:100px;
	height:147px;
	cursor:pointer;
}

#news-container
{
	height:auto;
	width:95%;
	padding:0;
	margin-left:0px;
	position:relative;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
}

.news
{
	height:auto;
	width:100%;
	position:relative;
	margin:auto;
	display:none;
	text-align:center;
}

#news-1
{
	display:block;
}

.news img
{
	width:90%;
	height:auto;
	margin:auto;
	cursor:pointer;
	margin-top:20px;
}

.news-content
{
	padding-top:20px;
	width:90%;
	margin:auto;
	float:none;
}

.news-title
{
	height:auto;
	width:100%;
	
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
	font-weight:bold;
}

.news-text
{
	text-align:justify;
	height:auto;
	width:100%;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
	overflow:auto;
}



#pagination
{
	text-align:right;
	width:90%;
	margin:auto;
	padding-top:20px;
	padding-bottom:20px;
}




#content-container
{
	width:90%;
	padding:0;
	margin-left:0;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
}

.content-container
{
	width:90%;
	padding:2% 0 0 0;
	margin-left:0px;
	border-top:#fff 1px solid;
	border-bottom:#fff 1px solid;
	display:none;
	margin:auto;
}

.content-title
{
	height:35px;
	width:100%;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
}

.content-text
{
	text-align:justify;
	width:100%;
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#700f10;
}




#content-lexique
{
	width:100%;
	height:auto;
	padding-top:50px;
	font-size:13px;

}



#content
{
	width:100%;
	height:auto;
	padding-top:150px;
	font-size:13px;
}

.left
{
	width: 94%;
	padding-right: 3%;
	padding-left: 3%;
	font-size: 13px;
	margin: 0;
	border: none;
	float: none;
	text-align: left;
}

.right
{
	width:94%;
	padding-right:3%;
	padding-left:3%;
	padding-top:40px;
	font-size:13px;
	margin:0;
	border:none;
	float:none;
	clear:both;
}
.titre
{
	font-size:17px;
	font-weight:bold;
	padding-bottom:20px;
	color:#c2b59b;
}

.titre input
{
	width:100%;
}

.left ul li
{
	list-style:inside;
}


.right ul li
{
	list-style:inside;
}


#contact
{
	height:300px;
	width:350px;
	margin:auto;
	float:none;
}

#coordonnees
{
	width:400px;
	margin:auto;
}


























#apropos
{
	padding:5% 2% 5% 2%;
}

#wrapper
{
	width:100%;
}

#top-info
{
	display:none;
	width:100%;
	height:20px;
	padding-top:10px;
	margin:auto;
}

.top-info-ico
{
	height:15px;
	width:25px;
	text-align:end;
	float:right;
}

.top-info-text
{
	height:15px;
	width:138px;
	float:right;
	padding-left:5px;
	font-size:12px;
}

.top-info-text a
{
	text-decoration:none;
}

.top-info-text a:hover
{
	text-decoration:none;
}

#top
{
	width:100%;
	height:auto;
	margin:auto;
}

#logo
{
	height:80px;
	width:75px;
	float:none;
	margin:auto;
	padding-top:20px;
	padding-bottom:0px;
	position:relative;
	top:auto;
}

#nav
{
	padding-top:20px;
	height:auto;
	width:100%;
	float:none;
	text-align:center;
}

#nav ul
{
	display:block;
}

#nav ul a li
{
	margin-top:10px;
	display:block;
	width:100%;
	margin-left:0;
	font-size:14px;
	padding:2px 0px 4px 0px;
	color:#fff !important;
	background:#000 url(../images/feature_bg.png) center;
}

#slider-container
{
	display:none;
}

#nav ul a
{
	text-decoration:none;
}

.line
{
	width:100%;
	height:2px;
	display:none;
}

#container
{
	width:100%;
	height:auto;
	padding-top:30px;
	padding-bottom:30px;
	background:url(../images/background.png);
}




#container-content
{
	width:95%;
	height:auto;
	margin:auto;
	position:relative;
	overflow:hidden;
	margin:auto;
}

#container-title
{
	padding:40px 0 40px 3%;
	font-size:20px;
	text-transform:uppercase;
}

#container-text
{
	padding:40px 0 40px 3%;
	font-size:14px;
	text-transform:uppercase;
	text-align:justify;
	width:90%;
	margin:auto;
}

#container-text2
{
	padding:0px 0 40px 3%;
	font-size:14px;
	text-transform:uppercase;
	text-align:justify;
	width:90%;
	margin:auto;
}

#bg
{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	height:auto;
	display:none;
}



#footer-top
{
	height:auto;
	width:100%;
}

#footer-bottom
{
	background:#000000;
	height:auto;
	padding-top:8px;
	color:#fff;
	font-size:12px;
	text-align:center;
	width:100%;
}

#footer-bottom a
{
	text-decoration:none;
}

#footer-container
{
	width:95%;
	height:auto;
	margin:auto;
	padding-bottom:20px;
}

.footer-col-3
{
	width:95%;
	margin:auto;
	padding:0;
	float:none;
}

#footer-col-home-1
{
	width:95%;
	margin:auto;
	padding:0;
	float:none;
}

.footer-col-3-title
{
	width:95%;
	padding-top:20px;
	padding-bottom:20px;
	float:none;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:18px;
	margin:auto;
}

.footer-col-3 ul a
{
	text-decoration:none;
}

.footer-col-3 ul a li
{
	width:95%;
	padding-bottom:8px;
	float:none;
	color:#fff;
	font-family:segoeui ,Tahoma, sans-serif;
	font-size:14px;
	list-style:none;
	left:auto;
	margin:auto;
}

.footer-col-3 ul a li:hover
{
	color:#eee;
}

.footer-col-3 ul a li img
{
	width:20px;
	height:20px;
	margin-bottom:-3px;
}

.footer-col-3-text
{
	color:#fff;
	font-size:13px;
	width:95%;
	margin:auto;
}















#container
{
	width:95%;
	height:auto;
	margin:auto;
}
.index-articles
{
	width:100%;
	height:auto;
	padding-right:0;
	padding-left:0;
	padding-top:0;
	padding-bottom:0;
	float:none;
	font-size:12px;
	text-align:justify;
}

.index-articles span
{
	font-size:13px;
	font-weight:bold;	
	display:block;
	margin-bottom:10px;
}

.index-articles img
{
	width:100%;
	height:auto;
	padding-right:0;
	padding-bottom:15px;
}




























































#alltab
{
	width:100%;
	margin:auto;
}


#depart-arrivee
{
	width:95%;
	margin:auto;
	vertical-align:top;
}

#depart-arrivee-top
{
	width:100%;
	height:70px;
	-webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
	background:#fa0000;
}

.depart-arrivee-top
{
	width: 50%;
	text-align: center;
	height: 50px;
	border-right: solid 1% #fff;
	border-left: solid 1% #fff;
	padding-top: 20px;
	position: relative;
	font-size: 18px;
	color: #fff;
	float: left;
}

.depart-arrivee-top:hover
{
	cursor:pointer;
	background:#f45037;
}


#depart-arrivee-bottom
{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
}

.depart-arrivee-bottom
{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
	display:none;
}


#depart-arrivee-bottom-1
{
	display:block;
}

}


.add
{
	background:url(../images/add.png) center no-repeat #e40000;
	height:80px;
	width:100%;	
	margin-bottom:20px;
	cursor:pointer;
}



.leftt
{
	float:left;
}





















.imgpt img
{
	width:100%;
	height:auto;	
}

.imgpt
{
	width:20%;
}
